/*
 * Copyright (C) 2022 Kevin Zatloukal and James Wilcox.  All rights reserved.  Permission is
 * hereby granted to students registered for University of Washington
 * CSE 331 for use solely during Spring Quarter 2021 for purposes of
 * the course.  No other use, copying, distribution, or modification
 * is permitted without prior written consent. Copyrights for
 * third-party components of this work must be honored.  Instructors
 * interested in reusing these course materials should contact the
 * author.
 */

/*
CSS file used by the Application

It provides placement and style information for the components in the app
and only exists for aesthetic purposes. The app would work just fine if this
file was empty.
*/

/* Centers component with ID "map-wrapper" and sets width and bottom spacing */
#map {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 5px;
    width: 800px;
}

/* Sets size of map, which has class name "leaflet-container" */
.leaflet-container {
    width: 800px;
    height: 600px;
}
/* sets points margins to space properly on page*/
#points {
    margin-left: 600px;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 100px;
}
/* sets button margins to space properly on page*/
#points button{
    margin-left: 200px;
    margin-right: auto;
    margin-top:1px;
    margin-bottom: 20px;
}


/*Sets location of app title on page*/
#app-title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin: 10px;
}
